@charset "Shift_Jis";

/*ナビ部分のスタイルシート

■目次：

・左ナビゲーションバーのサブナビ
・右ナビゲーションバー

*/

/*---------------左ナビゲーションバーのサブナビ---------------*/

#n-sub{
	padding: 0 0 0 2px;
	margin: 0px;
}

#n-sub li{
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	width: 141px;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
}


li#n-sub1{
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	width: 138px;
	margin:0px;
	padding:0px 0px 0px 4px;
	border-top: 1px solid #FFFFFF;
}
/*---------------右ナビゲーションバー---------------*/

#sub-r {
	float: right;
	margin: 0px;
	padding: 0px;
}
#sub-r a{
	display:block;
	padding:4px 0px 3px 8px;
	text-decoration:none;
	color:#000000;
	width:138px;
	background: #FFA953;
	font-size: 110%;
	margin-left: 2px;
}

#sub-r a:hover{
	background: #FF6600;
	color: #FFFFFF;
}

#sub-r li{
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	list-style: none;
}
